PostgreSQL 'SECURITY DEFINER' and 'SET' Attributes Remote Denial of Service Vulnerability

PostgreSQL is prone to a remote denial-of-service vulnerability.

Exploiting this issue may allow attackers to crash the application, denying service to legitimate users.


 

Privacy Statement
Copyright 2010, SecurityFocus